Quikrbox User app - Bug #8353

Coupons screen > Seems large gap between Title & coupon box. Top coupons title & their coupons
should have small gap & For other coupons there should be gap. Check restaurant Indian coffee
house in restaurant category

11/03/2023 12:15 PM - priyanka Sharma

Status: Closed Start date: 11/03/2023
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
< Coupons

op Coupons 3
WN2023
WINTER SALE 22214
Valid From 2023-11-03 To 2023-11-30
DW2023
DIWALI BUMPER SALE £50.0
Valid From 2023-11-03 To 2023-11-30
T ——

ther Coupons

23
BG2023 240.0

Valid From 2023-11-03 To 2023-11-30

-

History

#1 - 11/04/2023 03:10 PM - priyanka Sharma

- Assignee changed from Deepak Biltoria to Himanshu khare

#2 - 11/06/2023 09:57 AM - Himanshu khare

- Status changed from New to Resolved
#3 - 11/07/2023 11:46 AM - priyanka Sharma
- Status changed from Resolved to Reopened

- Assignee changed from Himanshu khare to Deepak Biltoria

#4 - 02/21/2024 05:02 PM - Deepak Biltoria

- Status changed from Reopened to Resolved

#5 - 03/12/2024 03:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

Files

clipboard-202311031211-l0zda.png 146 KB

03/29/2025

11/03/2023

priyanka Sharma

3/3


http://www.tcpdf.org

